<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>bar.xml</path>
    <offsets>
      <x-m> -11.182 </x-m>
      <y-m>  -2.297 </y-m>
      <z-m>   4.829 </z-m>
      <heading-deg> -150 </heading-deg>
    </offsets>
  </model>

</PropertyList>
